.short-intro {
    background: #1C1F2B 0% 0% no-repeat padding-box;
  
    @media (min-width: 992px) {
      min-height: 688px;
      text-align: center;
    }
  
    .heading {
      color: white;
      padding-top: 60px;
      font-size: 16px;
      margin-bottom: 4px;
      @media (min-width: 992px) {
        padding-top: 75px;
        font-size: 28px;
        margin-bottom: 0px;
      }
    }
  
    & .sub-heading {
      color: #FFFFFF;
      font-size: 11px;
      margin-bottom: 30px;
  
      @media (min-width: 992px) {
        margin-top: 12px;
        font-size: 18px;
        margin-bottom: 0px;
      }
    }
  
    img {
      width: 100%;
      padding-bottom: 60px;
  
      @media (min-width: 992px) {
        margin-top: 38px;
        max-width: 760px;
        padding-bottom: 80px;
      }
    }

    .smily_css{
      position: relative;
    }

    .play_icon{
      width: 77px;
      position: absolute;
      padding: 0px 0px 60px 0px;
      margin: 0px;
      top:50%;
      left: 50%;
      transform: translate(-50%,-50%);

      @media (min-width: 992px) {
        padding: 0px;
      }
    }
  }